
.p-cards__event.--all .p-card__ttl {
    font-size: 1.4rem;
    font-weight: 500;
    margin-top: 1em;
}
.event-tabs__content .c-button {
    display: none;
}
@media screen and (min-width: 768px) {
    .p-cards__event.--all {
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: center;
        gap: 2.5em;
    }
    .p-cards__event.--all article {
        width: 36rem;
    }
    .p-cards__event.--all .p-card__ttl {
        font-size: 1.8rem;
    }
}
